/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,
sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,
legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
/* remember to define focus styles! */
/*:focus{outline:0}*/
/* remember to highlight inserts somehow! */
ins{text-decoration:none}
del{text-decoration:line-through}
/* tables still need 'cellspacing="0"' in the markup, not in html5 */
table{border-collapse:collapse;border-spacing:0}
table th,table td {padding:0}
/***********/
html, body {margin: 0; padding: 0; height: 100%; width: 100%; overflow: hidden}
body {background-color: #3366cc; font-family: 'Lucida Grande', Verdana; font-size: 12px}
a {color: #3366cc; text-decoration: none}
a:hover {text-decoration: underline}
h1 {font-size: 14px; line-height: .99em; color: #3366cc; font-weight: bold; border-bottom: 1px solid #3366cc; padding-bottom: 6px; margin-bottom: 2em}
h2 {font-weight: bold; display: inline; color: #3366cc}
hr {background-color: #3366cc; height: 1px; border: 0}
input[type='text'], input[type='password'], textarea {border: 1px solid #3366cc}
input[type='text'], input[type='password'] {width: 150px}
ul {margin-left: 20px}
/***********/
#ad {display: inline-block}
#confirmfade {position: fixed; width: 100%; height: 100%; background-color: #000000; z-index: 10000001}
#confirmpopup {position: fixed; z-index: 10000002}
#confirmpopup .popupspacer {height: 15px; background-color: #ffffff; display: inline-block; margin-bottom: -1px}
#confirmpopup .content {background-color: #ffffff; padding: 0 15px; overflow: auto; clear: both; max-height: 150px; line-height: 1.5em; text-align: justify}
#content {overflow: auto; line-height: 1.5em; text-align: justify; padding: 0 15px; background-color: #ffffff; clear: both}
#contentwrapper {display: inline-block; width: 700px}
#contentwrapper .barspacer {width: 670px; height: 15px; background-color: #ffffff; display: inline-block; margin-bottom: -1px}
#innercontentwrapper {display: table; height: 100%; width: 100%; position: relative; top: -1px}
#innercontentwrapper .footer {border-top: 1px solid #3366cc; line-height: 1.2em; padding-top: 5px; font-size: 10px; text-align: center}
#innercontentwrapper .top {height: 100%; vertical-align: top}
#loader {margin: 0 auto; background-image: url(/global/img/loader.gif); width: 32px; height: 32px}
#logo {background-image: url(/global/img/bgs-n.png); background-position: 0 -150px; background-size: 348px 201px; width: 348px; height: 50px; z-index: 999; cursor: move}
#logowrapper {width: 356px; height: 56px; position: relative; display: inline-block; margin-right: 15px}
#menu {padding-top: 12px; text-align: center}
#menu a {display: inline-block; position: relative; bottom: -1px; color: #ffffff; height: 20px; margin: 0 12px; background: url(/global/img/bgs-n.png) 0 0; background-size: 348px 201px; font: 11px/1.2em Verdana; text-transform: uppercase}
#menu a span {position: relative; left: 5px; top: -5px}
#menu a div {display: inline-block; width: 5px; height: 100%; background: url(/global/img/bgs-n.png) -220px 0; background-size: 348px 201px; position: relative; left: 5px}
#menu a:hover, #menu a.on {background-position: 0 -75px; text-decoration: none; color: #3366cc}
#menu a:hover div, #menu a.on div {background-position: -220px -75px}
#pagecontent {opacity: 0; filter: alpha(opacity=0); position: relative; top: -32px}
#submenu {padding-top: 15px; float: left}
#submenu a {display: inline-block; float: right; margin-bottom: 20px; background: url(/global/img/bgs-n.png) 0 0; background-size: 348px 201px; clear: both; color: #ffffff; text-transform: uppercase}
#submenu a span {display: inline-block; margin: 0 5px; position: relative; top: 4px; font: 11px/1.2em Verdana}
#submenu a div {background-image: url(/global/img/bgs-n.png); background-size: 348px 201px; background-position: 0 -56px; position: relative; bottom: -4px; height: 4px}
#submenu a:hover, #submenu a.on {background-position: 0 -75px; text-decoration: none; color: #3366cc}
#submenu a:hover div, #submenu a.on div {background-position: 0 -131px}
#wrapper {display: table; width: 100%; height: 100%}
#wrapper .wrapper {vertical-align: middle}
/***********/
div.tl, div.tr, div.br, div.bl {height: 15px; width: 15px; background-image: url(/global/img/bgs-n.png); background-size: 348px 201px; display: inline-block; margin-bottom: -1px}
div.tl {background-position: -260px 0}
div.tr {background-position: -275px 0}
div.br {background-position: -275px -15px}
div.bl {background-position: -260px -15px}
div.smallloader {width: 16px; height: 11px; display: inline-block; background-image: url(/global/img/smallloader.gif); position: relative; left: 10px; top: 2px}
span.arrowleft, span.arrowright {display: inline-block; width: 12px; height: 8px; background: url(/global/img/bgs-n.png) -250px -59px; background-size: 348px 201px}
span.arrowright {background-position: -250px -68px}
table.fixtablemargin {margin-bottom: -1em}
table.standardform th {text-align: right; white-space: nowrap; padding: 0 30px 1em 0}
table.standardform td {vertical-align: top; padding: 0 15px 1em 0}
table.standardform td.error {width: 100%; padding-right: 0}
textarea.large {width: 350px; height: 200px}
textarea.medium {width: 275px; height: 90px}
/***********/
.cell {display: table-cell;}
.center {text-align: center;}
.clearb {clear: both;}
.emph {font-weight: bold;}
.error {color: #ff0000;}
.floatl {float: left;}
.floatr {float: right;}
.nowrap {white-space: nowrap;}
.row {display: table-row;}